.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating .current-rating{
	background: url(../img/rating_star.png) left -1000px repeat-x;
}
.star-rating{
	position:relative;
	width:380px;
	height:72px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating li{
	display: inline;
}
.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:72px;
	line-height:72px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating a:hover{
	background-position: left bottom;
}
.star-rating a.one-star{
	width:20%;
	z-index:6;
}
.star-rating a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}	

/* SECOND STAR (ALREADY VOTED */


.star-rating2,
.star-rating2 a:active,
.star-rating2 .current-rating{
	background: url(../img/rating_star_2.png) left -1000px repeat-x;
}
.star-rating2{
	position:relative;
	width:380px;
	height:72px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating2 li{
	display: inline;
}
.star-rating2 a, 
.star-rating2 .current-rating {
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:72px;
	line-height:72px;
	outline:none;
	overflow:hidden;
	border: none;
	cursor:default;
}

.star-rating2 a.one-star{
	width:20%;
	z-index:6;
}
.star-rating2 a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating2 a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating2 a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating2 a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating2 .current-rating{
	z-index:1;
	background-position: left center;
}


/* END SECOND STAR */

/* for an inline rater */
.inline-rating{
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align: middle;
}

.rated_text {
	width:100px;
	height:62px;
	padding:5px;
	color:#FFFFFF;
	background:#111111;
	text-align:center;
}

.out5Class {
	margin:-2px;
	font-size:32px;
	font-weight:bold;
}

.topRatedList {
	padding:0;
	margin:0;
	}
.topRatedList li {
	list-style-type:none;
	}

